Help us improve these docs. Take our quick survey.
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}새 SFT(지도 파인튜닝) 트레이닝 작업을 생성합니다.
curl --request POST \
--url https://api.example.com/v1/preview/sft-training-jobs \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"training_data_url": "<string>",
"config": {
"batch_size": 123,
"learning_rate": 123
},
"experimental_config": {}
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-john-wbdocs-2044-rename-serverless-products.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
새 SFT(Supervised Fine-Tuning) TrainingJob을 생성하기 위한 스키마입니다.
클라이언트는 트레이닝 데이터(trajectories.jsonl 및 metadata.json)를 W&B Artifacts에 업로드하고 artifact URL을 제공해야 합니다.
성공 응답
TrainingJob 응답 스키마.